
body {
	margin: 0;
}

/******/
#lagardere-rapport-annuel{
	position: relative;

}

#lagardere-rapport-annuel #logo{
	position: absolute;
	width: 100%;
}

.anim5 {
    position: relative;
    top: 112px;
    right: 104px;
    float: right;
}


   .anim5, .links {
	visibility: hidden;
}


.anim1 {
	display: inherit;
	z-index: 2;
	position: relative;
    opacity: 0;

}
.anim2 {
	position: relative;
	top: 3px;
	left: 23px;
	display: block;
	float: left;
	z-index: 1;
	opacity: 0;
}
.anim3 {
	position: relative;
	top: -96px;
	left: 26px;
	display: block;
	float: left;
	opacity: 0;
	z-index: 3;
}
.anim4{

    position: relative;
    top: -93px;
    left: 123px;
    opacity: 0;
}

.anim6, .panim6, .anim7, .panim7, .anim8, .panim8, .anim9, .panim9, .anim10, .panim10, .anim11, .panim11, .anim12, .panim12, .anim13, .panim13{
	opacity: 0;

}

.links ul li a {
	font-weight: bold;

	font-family: 'Montserrat', sans-serif;
	color: #ea1777;
	text-decoration: none;
    text-transform: uppercase;
}
.links ul li:hover a, .links ul li.active a {
	color: #a6a5a5;
}
.links ul li:first-child:hover {

    background-image: url(frg.png);
    background-repeat: no-repeat;


}
.links ul li.active:first-child {

    background-image: url(frg.png);
    background-repeat: no-repeat;


}
.links ul li:first-child {
    background-image: url(fr.png);
    background-repeat: no-repeat;


}
.links ul li:last-child:hover {

    background-image: url(eng.png);
    background-repeat: no-repeat;

}
.links ul li.active:last-child {

    background-image: url(eng.png);
    background-repeat: no-repeat;

}
.links ul li:last-child {

    background-image: url(en.png);
    background-repeat: no-repeat;

}
.links ul {
	list-style-type: none;
	-webkit-padding-start:0;
}

.col6 {

	text-align: center;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
}
.col6:hover {
	color: #ea1777;

}
.col6:hover img{
	filter:blur(1px);

}
p.web a{
	line-height: 30px;
	font-weight: bold;
	color: #474545;

	font-family: 'Montserrat', sans-serif;
	opacity: 0;
}
.anim11 {
    position: relative;
    /*left: -8px;*/
}
.anim13 {
    /*left: -8px;*/
    position: relative;
}
.separator{
	width: 100%;
	height: 17px;
	overflow: hidden;
}
	
        @media screen and (min-width: 1040px) {
            body {

                overflow: hidden;
            }
            .container{
                width: 1024px;
                margin: auto;
                overflow: hidden;
                padding: 0 ;
            }
            /*.anim5 {
                position: relative;
                top: 108px;
                left: 97px;
            }*/
            .links {
                left: 50px;
                position: relative;
                top: 390px;
                width: 333px;
            }
            p.web {
                text-align: right;
                /*position: absolute;*/
                position: relative;
                height: 60px;
                bottom: 20px;
                right: 43px;
                top:440px;

            }
            .links ul li{
                padding-left: 64px;
                padding-top: 10px;
                padding-bottom: 42px;
                overflow: hidden;
            }
            .links ul li a {

                font-size: 22px;
            }
            #lagardere-rapport-annuel{

                display: flex;
            }
            .col-1 {
                width: 50%;
                float: left;
                min-height: 400px;

            }
            .col-2 {
                width: 50%;
                float: left;
                flex: 1;
                overflow: hidden;

            }
        }
        @media screen and (max-width: 1039px) and (min-width: 992px) {
            body {
               overflow: hidden;
            }
            .container{
                width: 850px;

                margin: auto;
                overflow: hidden;
                padding: 0 34px;
            }

            .links {
                left: 43px;
                position: relative;
                top: 285px;
            }
            p.web {
                text-align: right;
                position: fixed;
                bottom: 0;
                right: 0;
                margin-right: 20px;

            }
            .links ul li{
                padding-left: 64px;
                padding-top: 10px;
                padding-bottom: 42px;
                overflow: hidden;
            }
            #lagardere-rapport-annuel{

                display: flex;
            }
            .col-1 {
                width: 50%;
                float: left;
                min-height: 400px;
                margin-top: -20px;

            }
            .col-2 {
                width: 50%;
                float: left;
                flex: 1;
                overflow: hidden;
                margin-left: 80px;
            }
            .panim6{
                margin-top: -5px;
            }
            .panim7{
                margin-top: -5px;
            }
            .panim8{
                margin-top: -5px;
            }
            .panim10{
                margin-top: -5px;
            }
            .panim11{
                margin-top: -5px;
            }
            .panim12{
                margin-top: -5px;
            }
        }
        @media screen and (max-width: 991px) and (min-width: 768px) {
            .container {
                width: 734px;
                margin: auto;
                overflow: hidden;
                padding: 0px 5px;
            }
            .anim5 {
                position: relative;
                top: 50px;

                right: 35px;
                width: 186px;
            }
            .links {
                float: right;
                position: relative;
                top: 285px;
               /* left: -45px;
                width: 234px;*/
            }
            p.web {
                text-align: right;
                position: absolute;
                bottom: 0;
                right: 0;
            }
            .links ul li {
                padding-left: 43px;
                padding-top: 8px;
                padding-bottom: 40px;
                overflow: hidden;
                background-size: 20%;
            }
            .links ul li a {

                font-size: 15px;

            }
            #lagardere-rapport-annuel{

                display: flex;
            }
            .col-1 {
                width: 70%;
                float: left;
                min-height: 400px;

            }
            .col-2 {
                width: 30%;
                float: left;
                flex: 1;

            }
        }
        @media screen and   (min-width: 768px) {

            .sous-conetent {
                padding-left: 59px;
            }
            p.web a {
                font-size: 16px;
            }
            .col6 {
                float: left;
                width: 50%;
            }
            .anim7{
                position: relative;
                left: -8px;
            }

            .anim9{
                position: relative;
                left: -8px;

            }

        }
         @media screen and (max-width: 767px) {

			/*********************** ☺ **/
				#lagardere-rapport-annuel #logo{
					position: relative;
				}

				.anim5 {
					position: relative;
					top: 20px;
					right: 0;
					left:0;
					float: none;
                    display: block;
                    margin: auto;
                    margin: 10px auto 30px auto;
                    width: 155px;
				}
				
				#lagardere-rapport-annuel .col-1{
					padding: 15px;
				}
				#lagardere-rapport-annuel .col-1 > div{
					width:456px;
					overflow: hidden;
					transform: scale(0.5, 0.5);
					margin: calc( -780px / 4)  calc(50% - 228px);
					/*margin: 0 calc(50% - 228px);*/
				}
             .links {
                 width: 238px;
                 margin: auto;
                 position: relative;
                 top: 0px;
             }
             p.web{
                 text-align: right;
                 padding: 0 20px;
             }
             .links ul li {
                 padding-left: 43px;
                 padding-top: 8px;
                 padding-bottom: 40px;
                 overflow: hidden;
                 background-size: 17%;
             }
             .links ul li a {

                 font-size: 15px;

             }
             div#lagardere-rapport-annuel {
                 display: block;
             }
			/*************************/
             .col6 {
                 float: none;
                 width: 100%;
             }
             p.web a {

                 font-size: 13px;
             }


        }

/* mobile sticky hover bugfix */  
@media screen and (max-width: 1024px) {
    .links ul li:hover a {
        color: #ea1777 !important;
    }
    .links ul li:first-child:hover {
        background-image: url(fr.png) !important;
    }
    .links ul li:last-child:hover {
        background-image: url(en.png) !important;
    }
    #offline {display:none;}
}
